.p1 {
  text-align: center;
}

.p1 .p1-bg {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  object-fit: cover;
}

.p1 .p1-bg-1 {
  height: 100%;
}

.p1 .p1-box-1 {
  position: absolute;
  width: 25%;
  left: 37.25%;
  z-index: 4;
  top: 5%;
}

.p1 .p1-desc {
  position: absolute;
  z-index: 6;
  width: 60%;
  left: 20%;
  top: 60%;
}

.p1-desc p {
  color: #fff;
}

.p1-desc p:first-child {
  font-size: 5vw;
}

.p1-desc p:nth-child(2) {
  font-size: 3vw;
}

.p1-desc p:last-child {
  display: flex;
  flex-wrap: wrap;
  margin-top: 2vw;
  width: 70%;
  margin-left: 15%;
}

.p1-desc p:last-child span {
  font-size: 2.66vw;
  width: 50%;
  display: inline-block;
}

/* 第二页 */

.p2 .p2-bg {
  position: absolute;
  width: 35%;
  left: 32.5%;
  top: 5%;
}

.p2 ul {
  display: flex;
  flex-wrap: wrap;
  position: absolute;
  top: 35%;
  width: 70%;
  left: 15%;
}

.p2 ul li {
  width: 50%;
  text-align: center;
}

.p2 ul li img {
  width: 50%;
}

.p2 ul li p {
  font-size: 3vw;
}

/* 第三页 */

.p3 {
  text-align: center;
}

.p3 .p3-title img {
  width: 30%;
  margin-top: 10%;
}

.p3 .p3-title .desc {
  text-align: center;
  margin: 6vw 0 8vw 0;
}

.p3 .p3-title ul {
  display: flex;
  justify-content: center;
}

.p3 .p3-title ul li {
  font-size: 2.66vw;
}

.p3 .p3-title ul li img {
  width: 20%;
  vertical-align: middle;
  margin-top: 0;
}

.p3 .p3-bg-1 {
  width: 100%;
  position: absolute;
  bottom: 10%;
  left: 0;
  height: 30%;
}

.p3 .p3-bg-2 {
  width: 100%;
  position: absolute;
  bottom: 8%;
  left: 0;
}

/* 第四页 */

.p4 .p4-bg-1 {
  position: absolute;
  bottom: 13%;
  width: 50%;
  left: 25%;
}

.p4 .p4-bg-2 {
  position: absolute;
  bottom: 10%;
  width: 60%;
  left: 20%;
}

.p4 .p4-bg-3 {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.p4 .p4-desc p {
  text-align: center;
  font-size: 8vw;
  margin-top: 5vw;
  color: #469afe;
  font-weight: bold;
}

.p4 .p4-desc pre {
  padding-left: 20%;
  font-size: 3vw;
  color: #999;
  margin-top: 3vw;
}

/* 第五页 */

.p5 .p5-bg-1 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.p5 .p5-bg-2 {
  position: absolute;
  width: 30%;
  left: 35%;
  top: 55%;
  z-index: 10;
}

.p5 .p5-bg-3 {
  position: absolute;
  width: 50%;
  z-index: 10;
  left: 25%;
  top: 85%;
}

.p5 .p5-bg-4 {
  position: absolute;
  width: 50%;
  top: 10%;
  z-index: 10;
  left: 25%;
}

.p5 .p5-desc {
  position: absolute;
  width: 80%;
  z-index: 10;
  top: 40%;
  left: 10%;
  color: #fff;
  text-align: center;
  letter-spacing: 2vw;
}

.p5 .p5-desc::before {
  content: '';
  height: 0.0625rem;
  width: 10%;
  background: #fff;
  position: absolute;
  left: -5%;
  top: 50%;
}

.p5 .p5-desc::after {
  content: '';
  height: 0.0625rem;
  width: 10%;
  background: #fff;
  position: absolute;
  right: -5%;
  top: 50%;
}